## liberty-eiffel 2016.06~dev~snapshot.20251227.201801

=== Makefile ===
LIBERTY_HOME := /home/et/Liberty
PACKAGE := tutorial
plain := TRUE

# This makefile is used by the Debian packaging helpers; don't call directly

build:
	true

clean:
	true

install:
	bash $(LIBERTY_HOME)/install.sh -plain -package $(PACKAGE)

=== debian/changelog ===
liberty-eiffel (2016.06~dev~snapshot.20251227.201801) unstable; urgency=low

  * Glenn Curtiss

 -- Raphael Mack <ramack@raphael-mack.de>  Sat, 27 Dec 2025 22:32:41 +0100

liberty-eiffel (2016.05~release) unstable; urgency=low

  * Alexander Graham Bell

 -- Raphael Mack <ramack@raphael-mack.de>  Thu, 26 May 2016 20:37:40 +0200

liberty-eiffel (2013.11) unstable; urgency=low

  * Charles Adler, Jr.

 -- Cyril Adrian <cyril.adrian@gmail.com>  Wed, 27 Nov 2013 08:37:00 +0100

=== debian/control ===
Source: liberty-eiffel
Section: doc
Priority: extra
Maintainer: Raphael Mack (ET bot) <et@liberty-eiffel.org>
Build-Depends: debhelper (>= 8.0.0), docbook-to-man, libgc-dev
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/liberty-eiffel/
Vcs-Git: http://git.savannah.gnu.org/cgit/liberty-eiffel.git

Package: liberty-eiffel-tutorial
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: liberty-eiffel-tools (= 2016.06~dev~snapshot.20251227.201801)
Description: Liberty Eiffel tutorial
 Liberty Eiffel is the proud successor of SmartEiffel, also formerly
 known as the GNU Eiffel compiler.
 Since the original maintainer lost interest, and the community has to
 be rebuilt with a new purpose, the name was also changed.
 Note that the name "Liberty" was chosen as a not-so-subtle allusion to
 the Liberty Tower, whose innards were designed by Gustave Eiffel, the
 French engineer.
 This package provides Eiffel files that may be used to learn the language.
